Bug 372291 - Configure dialog always asks to save changes when I leaving from Appearance page
Summary: Configure dialog always asks to save changes when I leaving from Appearance page
Status: REOPENED
Alias: None
Product: choqok
Classification: Unclassified
Component: general (show other bugs)
Version: 1.6
Platform: Neon Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Andrea Scarpino
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-10 13:33 UTC by André Marcelo Alvarenga
Modified: 2020-04-26 23:19 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 1.7


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description André Marcelo Alvarenga 2016-11-10 13:33:27 UTC
The Configure dialog always asks to save changes when leaving from Appearance page, even if no changes were made

Steps to Reproduce:

1. Open the Configure dialog
2. Go to Appearance page (don't touch anything)
3. Go to another page

PS.: This doesn't happens with 1.5 version.


Actual Results:  
Asks to save changes

Expected Results:  
Doesn't ask to save changes
Comment 1 Andrea Scarpino 2016-11-12 14:20:01 UTC
Git commit 3686020ecef8bbb0ab7efd12510a94e1075eac84 by Andrea Scarpino.
Committed on 12/11/2016 at 14:19.
Pushed by scarpino into branch 'master'.

Correctly set the default font
FIXED-IN:1.7

M  +4    -1    libchoqok/choqokappearancesettings.kcfg

http://commits.kde.org/choqok/3686020ecef8bbb0ab7efd12510a94e1075eac84
Comment 2 André Marcelo Alvarenga 2020-04-26 23:19:57 UTC
Still present on Choqok 1.7.0